Subject: Re: [PATCH 0/3] ARM, timers: ebsa110 cleanup

From: Russell King - ARM Linux admin <[email-masked]>
Date: Thu, 8 Oct 2020 16:55:08 +0100

On Thu, Oct 08, 2020 at 05:45:58PM +0200, Arnd Bergmann wrote:
> The ebsa110 platform is the last thing that uses
> CONFIG_ARCH_USES_GETTIMEOFFSET, and Russell has previously said that he
> thinks the platform can be retired now.
> 
> Removing it allows us clean up the timer code by throwing out all of
> the references to arch_gettimeoffset().
> 
> The am79c961a network driver can presumably also go, as no other platform
> references it.

As far as I know, that is correct; it's rather specific to the
platform.

> I don't expect these to make it into the coming merge window, posting here
> as an RFC, and as a reference for the mildly related timer tick series.

For the ebsa110 and am79c961a patches:

Acked-by: Russell King <[email-masked]>

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!